@font-face {
    font-family: 'icomoon';
    src: url('../home/icomoon.eot?um7pii');
    src: url('../home/icomoon.eot?um7pii#iefix') format('embedded-opentype'), url('../home/icomoon.ttf?um7pii') format('truetype'), url('../home/icomoon.woff?um7pii') format('woff'), url('../home/icomoon.svg?um7pii#icomoon') format('svg');
    font-weight: 400;
    font-style: normal
}


@media only screen and (min-width: 1025px) {
.page-header { background-color: #000; }
.page-header .top-header,
.page-header .main-header,
.nav-sections .nav-sections-items  {
    width: calc(100% - 30px);
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
}

.page-header .top-header {
    display: none;
}

.page-header .main-header {
    background-color: #000;
    position: relative;
}

.nav-sections {top: 0; background-color: #A40001; border-top: 1px solid  rgba(255, 225, 225, 0.3); border-bottom: 1px solid #000;}
.nav-sections:before,
.nav-sections:after {
    content: "";
}

.nav-sections:before {}
.nav-sections:after {}

.cms-index-index .hero img {
    width: 100%;
    height: auto;
}

.main-header .header-search .block-search .form.minisearch .field.search {
    background: rgba(255, 255, 255, 0.17);
    width: 100%;
    vertical-align: top;
    border: 0;
    border-radius: 24px;
}
.main-header .block-search .form.minisearch .field.search .input-text {
    height: 40px;
    color: #fff;
}

.main-header .header-search .block-search .action {
    display: block;
   /* position: absolute;
    z-index: 5;
    top: 0;
    right: 0;*/
}

.main-header .block-search .form.minisearch .actions button {
    background-color: #a40001;
    margin: 0;
    padding: 0;
    height: 35px;    width: 35px;
    text-align: center;
    line-height: 35px;
    opacity: 1 !important;
    border-radius: 50%;
    position: absolute;
    right: 5px;
    top: 2px;
}

.main-header .block-search .action.search:before {
    color: #fff;
    padding: 6px 0 0 0;
}


.nav-sections .sections-wrapper {
    display: flex;
    position: relative;
}

.sections-wrapper .section-others.header-phones {
    justify-content: space-between;
    align-items: center;
    width: inherit
}
.sections-wrapper .section-others > div {
    margin-left: inherit;
}

.nav-sections.mini {top: 0;}
.page-header.hide { top: 0;}
.sections-wrapper .section-others {
    width: inherit;
}
.sections-wrapper .section-others.nav-sections-item-content{padding-left: 300px;} 
.sections-wrapper .section-others.section-search{
    margin-right: 20px;
    align-items: center;}
.cms-index-index .page-main {
    padding-top: 33px;
}

    .main-header .header-search:after, .main-header .header-search .field label{
    display: none;
}

    .main-header .header-blocks .header-flex, .main-header .header-blocks .header-flex > a { color: #fff; }

.main-header .header-search .block-search .action.advanced {
    display: none;
}

.header-welcome { padding: 0; color: #fff;}
.header-welcome a { color: #fff; }

    .main-header .header-compare .flex-wrapper .block { color: #000 !important;}
    .main-header .header-minicart .flex-wrapper .block * { /*color: #000 !important;*/}


    .header-menu.header-flex {
        position: relative;
        top: 20px;
        left: 25px;
        width: 30px;
        height: 30px;
    }

    .sections-wrapper .section-link { padding: 0 7px; }
}

.cms-index-index .block-brand-feature {
    padding-bottom: 35px;
}

.xe-widget-title { position: relative}
.xe-widget-title h2 {
    position: relative;
    z-index: 0;
    margin: 0;
    padding: 0;
}
.xe-widget-title  h2:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    background: #ddd;
    z-index: -1;
}
.xe-widget-title h2 strong {
    font-size: 26px;
    color: #222;
    font-weight: 600;
    background: #fff;
    padding-right: 20px;
}

.xe-widget-title .xe-widget-link {
    position: absolute;
    top: 5px;
    right: 0;
    font-size: 16px;
    color: #191919;
    font-weight: 600;
    letter-spacing: 0.02rem;
    background-color: #fff;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}


.storemenu {
    width: 30px;
    height: 30px;
    font-size: 0;
    border-radius:  50%;
    position: relative;
}
.storemenu:hover, .storemenu:focus, .storemenu.on {
    background-color: #a40001 !important;
}

.storemenu:after {
    line-height: normal;
    font-size: 12px;
    margin: auto;
    position: absolute;
    top: 10px;
    left: 6px;

}

/*.section-item-content.nav-sections-item-content {
    position: absolute;
    top: -150px;
    z-index: 99999999 !important;
}*/


.nav-sections .switcher { 
        border: none;
        color: #fff;
        display: block;
        line-height: 32px;
        text-transform: uppercase;
        transition: all 0.2s ease;
}

.nav-sections  .switcher .label {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.nav-sections .switcher .options {
    display: inline-block;
    position: relative;
    color: #fff;
    padding:0 12px;
}
.nav-sections .switcher:hover .options{
    color: #fff;
    background: #000;
    text-decoration: none;}
.nav-sections .switcher .options:before, .nav-sections .switcher .options:after {
    content: '';
    display: table
}

.nav-sections .switcher .options:after {
    clear: both
}

.nav-sections .switcher .options .action.toggle {
    padding: 0;
    cursor: pointer;
    display: inline-block;
    text-decoration: none
}

.nav-sections .switcher .options .action.toggle > span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.nav-sections .switcher .options .action.toggle:after {
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    line-height: 32px;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: 400;
    overflow: hidden;
    speak: none;
    text-align: center
}

.nav-sections .switcher .options .action.toggle:hover:after {
    color: inherit
}

.nav-sections .switcher .options .action.toggle:active:after {
    color: inherit
}

.nav-sections .switcher .options .action.toggle.active {
    display: inline-block;
    text-decoration: none
}

.nav-sections .switcher .options .action.toggle.active > span {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.nav-sections .switcher .options .action.toggle.active:after {
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    line-height: 33px;
    color: inherit;
    content: '\e621';
    font-family: 'icons-blank-theme';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: 400;
    overflow: hidden;
    speak: none;
    text-align: center
}

.nav-sections .switcher .options .action.toggle.active:hover:after {
    color: inherit
}

.nav-sections .switcher .options .action.toggle.active:active:after {
    color: inherit
}

.nav-sections .switcher .options ul.dropdown {
    margin: 0;
    padding: 0;
    list-style: none none;
    background: #fff;
    border: 1px solid #bbb;
    margin-top: 4px;
    min-width: 160px;
    z-index: 100;
    box-sizing: border-box;
    display: none;
    top: 100%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
    left:0;
}

.nav-sections .switcher .options ul.dropdown li {
    margin: 0;
    padding: 0
}

.nav-sections .switcher .options ul.dropdown li:hover {
    background: #e8e8e8;
    cursor: pointer
}

.nav-sections .switcher .options ul.dropdown:before,
.nav-sections .switcher .options ul.dropdown:after {
    border-bottom-style: solid;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    width: 0
}

.nav-sections .switcher .options ul.dropdown:before {
    border: 6px solid;
    border-color: transparent transparent #fff;
    z-index: 99
}

.nav-sections .switcher .options ul.dropdown:after {
    border: 7px solid;
    border-color: transparent transparent #bbb;
    z-index: 98
}

.nav-sections .switcher .options ul.dropdown:before{
    left: 10px;
    top: -12px
}

.nav-sections .switcher .options ul.dropdown:after {
    left: 9px;
    top: -14px
}

.nav-sections .switcher .options.active {
    overflow: visible;
    color: #fff;
    background: #000;
    text-decoration: none;
}

.nav-sections .switcher .options.active ul.dropdown {
    display: block;
    position: absolute
}

.nav-sections .switcher .options.active ul.dropdown a {
    display: block;
    padding: 8px
}

.nav-sections .switcher .options.active ul.dropdown a:hover {
    text-decoration: none
}

.nav-sections .switcher li {
    font-size: 12px;
    margin: 0
}

.nav-sections .switcher strong  {
    font-weight: 400
}

/* header */
.header-phones > .header-welcome > a:nth-of-type(1) {
    margin-right: 8px;
}
.header-phones > .header-welcome > a:before {
    content: '\f098';
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 14px;
    margin-right: 5px;
    color: #a40001;
    position: relative;
    top: 2px;
}

.minicart-wrapper .action.showcart:before {
    content: '\e958';
    font-family: 'icomoon' !important;
}

/*.header-phones > .header-welcome > a:nth-of-type(2):before {
    content: "sharma";
}*/

/* hot-deals */
.hot-deals {margin-bottom: 50px !important;}
.hot-deals .wrap { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 10px;}
.hot-deals .wrap .xcol-6 {  }

/* */

.meet-the-family {
    margin: 0 0 50px 0;
}
.meet-the-family .meet-the-family__heading {
    background: #002868;
    padding: 23px 0;
    color: #fff;
    text-align: center;
    font-size: 141.72%;
    font-weight: 600;
    text-transform: uppercase;
}
.meet-the-family .meet-the-family__content {
    background: url(../home/hero-002.jpg) 0 -100px;
    position: relative;
    background-size: cover;
}
.meet-the-family .meet-the-family__content .wrap {
    display: grid;
    grid-template-columns: repeat(12,minmax(0,1fr));

}
.meet-the-family .meet-the-family__content .wrap .meet-the-family-text {
    padding: 100px 45px 100px 0;
    border-right: 1px solid #ddd;
    position: relative;
    grid-column: span 8/span 8;
    color: #fff;
}

.meet-the-family .meet-the-family__content .wrap .meet-the-family-text .btn-about-us {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #222;
    background: #fff;
    padding: 7px 25px;
    border-radius: 4px;
    /*margin-left: 60px;*/
}
.meet-the-family .meet-the-family__content .wrap .meet-the-family-text .btn-about-us:after {
    content: '\f08b';
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 14px;
    margin-left: 5px;
}

.meet-the-family .meet-the-family__content .wrap .meet-the-family-text .btn-about-us:hover {
    color: #a40001;
}


.meet-the-family .meet-the-family__content .wrap .newsletter-wrap {
    grid-column: span 4/span 4;
    padding-left: 50px;
    display: flex;
    align-items: center;
}

.meet-the-family .meet-the-family__content .wrap .newsletter-wrap { color: #fff;}
.meet-the-family .meet-the-family__content .wrap .newsletter-wrap .title-block h2 {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 5px 0;
}
.meet-the-family .meet-the-family__content .wrap .newsletter-wrap .title-block p  {
    margin-bottom: 20px;
}
.meet-the-family .meet-the-family__content .wrap .newsletter-wrap .btn-subscribe {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    background: #002868;
    padding: 7px 25px;
    border-radius: 4px;
}
.meet-the-family .meet-the-family__content .wrap .newsletter-wrap .btn-subscribe:after {
    content: '\f135';
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 14px;
    margin-left: 5px;
}

/* Footer */

.page-footer {}
.footer-top .grid {
    display: grid;
    grid-template-columns: repeat(12,minmax(0,1fr));
    gap: 20px;
}
.footer-top .grid > div {
    background:#002868;
    grid-column: span 3/span 3;
    align-items: center;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    display: flex;
    padding: 15px 15px;
    font-weight: 700;
}

.footer-top .grid > div span {
    margin-right: 10px;
}

.footer-middle {
    padding: 60px 0;
}

.xcontainer {
    width: calc(100% - 30px);
    max-width: 1600px;
    margin: 0 auto
}
.xcontainer *,.xcontainer::after,.xcontainer::before{box-sizing:border-box}

.xrow{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.xrow .xcol-2,.xrow .xcol-6{position:relative;width:100%;padding-right:15px;padding-left:15px}
.xrow .xcol-2{flex:0 0 25%;max-width:25%}.xrow .xcol-6{flex:0 0 50%;max-width:50%}

.xcol-sub{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.xcol-sub .xcol{flex:0 0 33.333333%;max-width:33.333333%;position:relative;width:100%;padding-right:15px;padding-left:15px}

.block-footer-title{font-size:100%;color:#000;font-weight:600;margin-bottom:17px;text-transform:uppercase}
.block-footer-title:after{width:30px;content:"";display:block;border-bottom-width:3px;border-style:dotted none none;margin:15px 0 25px;color:#a40001}
.block-footer-content ul{list-style:none;margin:0;padding:0}

.footer-contact ul li{min-height:33px;position:relative;padding-left:30px}
.footer-contact ul li:before{position:absolute;left:0;top:0;color:#222}
.footer-contact ul li.address:before{top:3px;content:'';display:inline-block;width:15px;height:16px;background:url("../home/map.png") no-repeat}
.footer-contact ul li.phone:before{content:'';display:inline-block;width:15px;height:15px;background:url("../home/call.png") no-repeat}
.footer-contact ul li.email:before{content:'';display:inline-block;width:15px;height:11px;background:url("../home/mail.png") no-repeat;top:4px}

.block-footer-subscribe .footer-subscribe-text strong{color:#a40001;text-transform:uppercase;font-size:20px;border-bottom:1px solid #a40001}
.block-footer-subscribe .footer-subscribe-number{font-size:30px;font-weight:600}

.footer-bottom {background-color: #000000;padding: 20px 0;color: #fff;font-weight: 400;}
.footer-b-row { display: flex; align-items: center;}
.footer-b-row .copy-right a { color:#a40001; }
.footer-b-row .social-links { margin-left: auto;}
.footer-b-row .social-links ul {}
.footer-b-row .social-links ul li {}
.footer-b-row .social-links ul li a { color: #fff;}
.footer-b-row .social-links ul li a span { padding: 10px 6px; font-size: 14px}

.footer-b-row .social-links ul li:nth-of-type(1) a span { background-color: #305594;}
.footer-b-row .social-links ul li:nth-of-type(2) a span { background-color: #f10;}
.footer-b-row .social-links ul li:nth-of-type(3) a span { background-color: #ff14ec;}


.block-brand-feature .block-content .owl-carousel {
    width: 100% !important;
}

.cms-home .section-home a { color: #a40001; position: relative;    font-weight: bold;}
.section-home a { position: relative;}
.section-home a:before {
    content: '\f015';
    display: inline-block;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 14px;
    margin-right: 0px;
    color: #a40001;
    position: relative;
    top: 1px;
}




.storemenu {}

/*.section-item-content.nav-sections-item-content {
    border: 5px solid red;
    margin-top: -20px;
}*/

@media only screen and (min-width: 1025px) {
    
}


@media only screen and (max-width: 1024px) {
    .page-header .main-header {
        background-color: #000;
    }

    .main-header .header-blocks .header-account {
        background-color: #000;
    }
}



@media (max-width: 991.98px) {
    .footer-top .grid > div {
        grid-column: span 6/span 6;
    }

    .xrow .xcol-2 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}



@media (min-width: 1025px) and (max-width:1039.98px) {
    .sections-wrapper .section-link {
        padding: 0 15px;
    }
}

@media (max-width: 767.98px) {
    .hot-deals .wrap {
        display: block;
    }


    .meet-the-family .meet-the-family__content .wrap {
        display: block;
        border: none;
    }
    .meet-the-family .meet-the-family__content .wrap .meet-the-family-text {
        border: none;
        border-bottom: 1px solid #ddd;
        padding: 40px 20px 30px 20px;
        margin: 0 0 30px 0;
    }

    .meet-the-family .meet-the-family__content .wrap .newsletter-wrap {
        padding: 20px 20px 30px 20px;
    }

    .xrow .xcol-2, .xrow .xcol-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .footer-top .grid > div {
        display: block;
        text-align: center;
    }
    .footer-top .grid > div span {
        text-align: center;
        display: block;
        margin: 0 0 10px 0;
    }

    .footer-top .grid > div.xe-fast-shipping {}
    .footer-top .grid > div.xe-fast-shipping span { margin: 0 auto 10px auto; position: relative; }
    .footer-top .grid > div.xe-fast-shipping span:before { left: 0;}

    .hot-deals .wrap .xcol-6 {
        padding: 15px 0;
    }

    .block-footer.block-footer-subscribe, .block-footer.block-footer-links {
        margin-top: 20px;
    }

    .footer-bottom { padding: 20px 0 10px 0; }
    .footer-b-row { flex-wrap: wrap;}
    .footer-b-row .copy-right { width: 100%; order: 1; text-align: center }
    .footer-b-row .social-links {      margin: 0 0 20px 0;   width: 100%; order: 0; text-align: center  }
}
